
/*--- WRITE YOUR CSS HERE ---*/

#main h1 {
	/*color: #000;*/
	/*background-color: #fff;*/
}

#main .dek {
	/*color: #000;*/
	/*background-color: #fff;*/
}

#main .byline-feat {
	/*color: #000;*/
	/*background-color: #fff;*/
}

#main p a {
	/*color: #3c3c3c;*/
	/*border-bottom: 2px solid #2800d7;*/
}

.lede-contained-img {
  /*background-image: url("../img/IMAGE.jpg");*/
}

/* TOPH */

.divider {
  position: absolute;
  top: 0;
  height: 100%;
  width: 0;
  left: 50%;
  border-right: 1px dotted #767676;
}
.lede-text-overlay-parallax {
  position: relative;
  min-height: 0;
  height: auto;
}
.lede-text-overlay-parallax .lede-content {
  width: 100%;
  margin: 100px auto;
  max-width: 1000px;
}
.lede-text-overlay-parallax .lede-content h1 {
  display: block;
  color: white;
}
.pullquotes {
  position: relative;
}

/* IMAGES */

#main figure {
  position: relative;
}
#main figure canvas {
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (max-width: 560px) {

}

@media screen and (max-width: 1023px) {
  .lede-text-overlay-parallax .lede-content {
    width: 90%;
    margin: 10% auto;
  }

  .lede-text-overlay-parallax .lede-content .dek, .lede-text-overlay-parallax .lede-content .byline-feat {
    display: block;
    font-family: "HaasDisplayBold", Helvetica, Arial, sans-serif;
    font-size: 20px;
    line-height: 1.1em;
    margin-top: 1em;
    margin-left: 0;
  }

}
